@charset "utf-8";
/* CSS Document */

@import url("html5reset.css");
@import url("col.css");
@import url("2cols.css");
@import url("3cols.css");
@import url("4cols.css");
@import url("header.css");
@import url("mission3.css");
@import url("mission2.css");
@import url("content.css");
@import url("footer.css");
@import url("form.css");
@import url("404.css");

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(61,153,112,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #3D9970;
  outline: 1px solid #0074D9;
}

body{
 
font-family: 'Roboto', 'myanmar3', sans-serif;
font-size:16px;
line-height: 1.7em;
background:#fff;
color: #242423;

    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;

}

.clear{
clear:both;
}

.container{
margin:0 auto;
width:100%;
height:auto;
}

img{
max-width:100%;
height:auto;	
}

h3{
line-height:30px;	
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

iframe, object, embed{
max-width:100%;	
}

/* pagination */
.pagination {
  margin: 28px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    background:#fff;
}

.pagination a.ditto_page, a.ditto_next_link, a.ditto_previous_link {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  color:#09C;
}
.pagination span.ditto_currentpage, span.ditto_previous_off, span.ditto_off{
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  color:#F00;
  background:#fff;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}

ul#itemContainer { list-style: none; padding:0; margin:5px 0; text-align:center; }
ul#itemContainer li { display: inline-block; margin: 5px; zoom: 1; *display:inline; }
ul#itemContainer  li img { vertical-align: bottom; padding:3px; border:1px solid #dfdfdf; } 


img.circle {
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	border:1px solid #fff;
}

a.more-detail{
color:#C00;
text-decoration:none;
}

a.more-detail:hover{
color:#C00;
text-decoration:underline;
}

	.adv ul{
		margin:0;
		padding:0;	
		list-style:circle;
		margin-left:20px;
		padding-top:15px;
		padding-bottom:15px;
	}
	
	.adv li a{
		display:block;
		line-height:30px;
		border-bottom:1px dotted #dfdfdf;
	}

@media only screen and (max-width: 480px) {
	img, img.justifyleft, img.justifyright { 
		float:none;
		display:block;
		clear:both;
		margin-left:auto;
		margin-right:auto; 
		margin-bottom:3px;
    margin-top:3px;
	} 

}